
TextCritical.net - Bug #2835

Reference jump input doesn't work

07/11/2020 06:10 PM - Luke Murphey

Status: Closed Start date: 07/11/2020

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4.0   

Description

Repro:

Open http://localhost:8081/work/new-testament/Matthew/4/25?parallel=asv

Enter "John 8" in the ref bar: note that it doesn't change

History

#1 - 07/11/2020 06:10 PM - Luke Murphey

Error at: divisions: referenceInfo.divisions

#2 - 07/11/2020 06:11 PM - Luke Murphey

- Assignee set to Luke Murphey

- Priority changed from Normal to High

- Target version set to 4.4.0

#3 - 07/12/2020 01:03 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
